RechercherPortailAccueilAccueilForumPraline au mielS'enregistrerConnexion


Partagez
 

 Mac OS version 10.7 ou plus

Aller en bas 
AuteurMessage
Le Ziiigg

Le Ziiigg

Messages : 1417


Mac OS version 10.7 ou plus Empty
MessageSujet: Mac OS version 10.7 ou plus   Mac OS version 10.7 ou plus Icon_minitimeVen 8 Aoû - 1:02

Bonsoir! Sourit

Nous sommes sur le point de publier la mise à jour 1.1 de notre jeu Falling Four fête 
Pas mal de nouveautés y font leur apparition avec entre autre trois intelligences artificielles de difficultés différentes. excité 

Tout est quasiment prêt pour la publication sur Android mais il nous faut un Mac d'OS X supérieur (ou égal) à 10.7 ainsi qu'un périphérique Apple (iPhone ou iPad) pour pouvoir tester l'application.
N'envoyez rien par la Poste, j'aurais simplement besoin d'un identifiant Skype et de quelques heures de votre temps. rougit 

Pas de panique pour ceux qui n'ont jamais touché à ça je serais là pour vous guider! Clin d\'oeil 

Merci beaucoup par avance! Gros sourire


I Lua
Revenir en haut Aller en bas
Monos

Monos

Messages : 521


Mac OS version 10.7 ou plus Empty
MessageSujet: Re: Mac OS version 10.7 ou plus   Mac OS version 10.7 ou plus Icon_minitimeMar 12 Aoû - 18:44

[quote]Tout est quasiment prêt pour la publication sur Android mais il nous faut un Mac d'OS X supérieur (ou égal) à 10.7 ainsi qu'un périphérique Apple (iPhone ou iPad) pour pouvoir tester l'application.[/quote
Heum j'ai peut être loupé un truc mais Android ce n'est pas iOS.  C'est un PC qui te faut.

Edit : ok je viens de voir le lien qui mène sur l'autre fofo, c'est bien un portage ios que tu veux faire.
Revenir en haut Aller en bas
Le Ziiigg

Le Ziiigg

Messages : 1417


Mac OS version 10.7 ou plus Empty
MessageSujet: Re: Mac OS version 10.7 ou plus   Mac OS version 10.7 ou plus Icon_minitimeMer 13 Aoû - 1:41

En effet je me suis mal exprimé. Fail
On a toujours rien trouvé, personne n'a de Mac nul part apparemment... Goutte 2

Le jeu est d'ors et déjà terminé, le fichier Android (.apk) n'attend que d'être uploadé mais j'aimerais le publier sur les deux OS en même temps, surtout qu'il ne manque vraiment que le Mac pour build. Sriden


I Lua
Revenir en haut Aller en bas
Monos

Monos

Messages : 521


Mac OS version 10.7 ou plus Empty
MessageSujet: Re: Mac OS version 10.7 ou plus   Mac OS version 10.7 ou plus Icon_minitimeMer 13 Aoû - 5:49

Il faut aussi l'abonnement développer d'apple. j'avoue que ça fais un moment que j'aimerais m’équiper pour ça. Mais ça reviens en gros à 1600 et la maintenant avec mon chez moi, je ne peux plus trop. snif. j'aurais du faire ça avant.
Revenir en haut Aller en bas
Le Ziiigg

Le Ziiigg

Messages : 1417


Mac OS version 10.7 ou plus Empty
MessageSujet: Re: Mac OS version 10.7 ou plus   Mac OS version 10.7 ou plus Icon_minitimeJeu 14 Aoû - 1:40

J'ai déjà un compte développeur avec l'abonnement qui va bien, seul le Mac pour build me fait défaut (j'en ai un mais il est trop vieux pour supporter la JVM/le SDK que j'utilise)
J'ai peut-être un plan demain, si ça ne marche pas je rendrais disponible uniquement la version Android.

L'abonnement est pas démesuré (100$ ~= 80€/an) même si c'est énorme comparé aux misérables 25€/vie de Google.
L'achat d'un Mac capable de build juste pour ça fait un peu mal au cul par contre... Sriden

Tiens moi au courant si tu récupères un truc! Sourit


I Lua
Revenir en haut Aller en bas
Contenu sponsorisé




Mac OS version 10.7 ou plus Empty
MessageSujet: Re: Mac OS version 10.7 ou plus   Mac OS version 10.7 ou plus Icon_minitime

Revenir en haut Aller en bas
 
Mac OS version 10.7 ou plus
Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
RPG Maker Détente :: La Guinguette participative :: Entraide-
Sauter vers: